<section class="center-container">
    <h2>Wist je dat toevoegen</h2>
    <div class="form-group">
        <form name="addDidYouKnowForm" #addDidYouKnowForm="ngForm" (ngSubmit)="addDidYouKnow()" id="addDidYouKnowForm">
            <label for="category">Categorie: </label>
            <input type="text" name="category" id="category" [(ngModel)]="DidYouKnow.category">
            <label for="title">Titel: </label>
            <input type="text" name="title" id="title" [(ngModel)]="DidYouKnow.title">
            <label for="string">Tekst: </label>
            <textarea name="string" id="string" [(ngModel)]="DidYouKnow.string" rows="15"></textarea>
            <input type="submit" value="Voeg toe" class="inputbutton">
        </form>
    </div>
</section>
